netcdf_nc_interfaces::nc_get_att_long Interface Reference

## Public Member Functions

integer(c_int) function | nc_get_att_long (ncid, varid, name, ip)

## Detailed Description

Definition at line 2167 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_get_att_long()

integer(c_int) function netcdf_nc_interfaces::nc_get_att_long::nc_get_att_long | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_long), dimension(*), intent(out) | ip
| ) |  |

Definition at line 2168 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.